// Layout.h : PROJECT_NAME 应用程序的主头文件
//

#pragma once

#include "resource.h"		

class CLayoutApp : public CWinApp
{
public:
	CLayoutApp();

public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};

extern CLayoutApp theApp;